## org.eclipse.datatools.sqltools.common.ui.util
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.sqltools.common.ui.util.Messages

    public final class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `common_error`
`static java.lang.String` `HTML2TextReader_listItemPrefix`
`static java.lang.String` `HTMLTextPresenter_ellipse`
`static java.lang.String` `ImageDescriptorRegistry_Allocating_image_for_wrong_display_1`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### HTML2TextReader_listItemPrefix

    public static java.lang.String HTML2TextReader_listItemPrefix

### HTMLTextPresenter_ellipse

    public static java.lang.String HTMLTextPresenter_ellipse

### common_error

    public static java.lang.String common_error

### ImageDescriptorRegistry_Allocating_image_for_wrong_display_1

    public static java.lang.String ImageDescriptorRegistry_Allocating_image_for_wrong_display_1